GPK-UPDATE-ICON(1)

NAME
gpk-update-icon - GNOME PackageKit Update Icon

SYNOPSIS

gpk-update-icon [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-update-icon command.

gpk-update-icon allows you to show when updates are available in your session.

SEE ALSO

gpk-update-viewer (1).

gpk-application (2).

gpk-prefs (3).

gpk-repo (4).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.